@charset "utf-8";
/* CSS Document */

.topnav {
  overflow: hidden;
  background-color: #cccccc;
font-family:Oswald;
}

.topnav a {
  float: left;
  display: block;
  color: #21254A;
  text-align: center;
  font-size: 16px;
 padding: 3px 25px ;
  text-decoration: none;
 
}

.topnav a:hover {
  background-color: #b4afaf;
  color: #666666;
}

.topnav a.active {
  background-color: #336699;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 800px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

